<?xml version="1.0" encoding="utf-8" standalone="no"?>
<HelpSetMaker>
<Engine>
<Value Key="expensivelabelcheck">false</Value>
<Value Key="ilsplit.lastlocation">30</Value>
<Value Key="ilsplit.location">176</Value>
<Value Key="showanchors">false</Value>
<Value Key="showlabels">false</Value>
<Value Key="split.location">446</Value>
<Value Key="stmleditor.autoupdate">true</Value>
<Value Key="stmleditor.showhtml">true</Value>
<Value Key="vsplit.lastlocation">575</Value>
<Value Key="vsplit.location">575</Value>
</Engine>
<EditorData Filename="e5ffdfd9">0,0</EditorData>
<EditorData Filename="ca1a0eef">0,0</EditorData>
<EditorData Filename="e0b124ee">170,0</EditorData>
<EditorData Filename="1de07745">801,0</EditorData>
<EditorData Filename="1d57cc27">1716,187</EditorData>
<EditorData Filename="5a14b5d1">16667,6777</EditorData>
<EditorData Filename="72d66937">0,0</EditorData>
<EditorData Filename="56e18745">6111,2565</EditorData>
<EditorData Filename="6218d96a">16842,6382</EditorData>
<EditorData Filename="f87aa010">797,0</EditorData>
</HelpSetMaker>
